/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

body.custom { background: #ffffff url('http://tasty-yummies.com/wp-content/uploads/2013/04/bgnew.jpg') 50% 0 repeat; }

.custom #container { margin-top: 2em; margin-bottom: 2em; }

	.custom #page { background: #fff; }
	
	
	addthis_default_style a {margin-bottom: 2px;}
.sharebt p {color:gray; float: right;line-height: 18px;padding-right: 95px;padding-top: 15px;}
.sharebt {-moz-box-shadow: 2px 2px 0 #E5E5E5;background-color: #F9F9F9;border: 1px solid lightgrey;height: 62px;margin: 10px 0 25px;padding: 15px 12px;position: relative;background-image: url("images/shareicon.png");background-position: right top;background-repeat: no-repeat;}
.addthis_default_style {float: left;line-height: 1px;padding-right: 13px;padding-top: 4px;width: 77px;}
.social-box {float: left;margin-top: 0;width: 122px;}
.tweet {float: right;padding-top: 3px;}
.dg{float:left;margin-top:1px;}

